
@font-face{font-family:commercecb;font-weight:normal;src:url('../fonts/commercb.ttf')}
@font-face {
    font-family: 'UTM_Avo';
    src: url('../fonts/UTM_Avo.eot');
    src: local('â˜º'), url('../fonts/UTM_Avo.ttf') format('truetype'), url('../fonts/UTM_Avo.woff') format('woff'), url('../fonts/UTM_Avo.svg#UTM_Avo') format('svg');
}

.lienket {
    font: bold 12px/20px arial;
    color: #000;
    text-decoration: none;
    float: left;
    white-space: nowrap;
    border-right: none;
    
}

  #searchhold {
	  margin: auto; font-size: 85%; padding: 0px; height: 28px;
	  
  }
  #dropdown {
	  margin-left: 1px; width: 60px; padding-top: 0px; padding-bottom: 0px; float: left;
  } 
  
  
  a:not(.lienket):hover {	  
	color: #FFF;	  
  }
.directory .wrap {
	padding-bottom: 6px;
}

.directory li {
	clear: both;
	padding-bottom: 3px;
}
 .directory .thumb1 img {
	width: 140px;
	height: 90px
}
.directory .thumb1  {
	
	padding-right: 15px;
	float: left;
}
.directory .thumb1 img {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 6px;
	font-size: 12px;
}
.directory .title1 {
	font-weight: bold;
	display: inline;
	font-size: 16px;
	padding-top: 2px;
	padding-bottom: 6px;
}
.directory .icon {
	padding-top: 2px;
}
.directory .vung {
	font-size: 14px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.listone #thuongvu {
	border:none;
}

	
body{font-family: Arial,Roboto,"Helvetica Neue",Helvetica,sans-serif;}
.fa-3{font-size: 24px;line-height: 2.8125rem;}
.left-small,.right-small{border-color: #ccc;text-align: center;}

.logoinfo{margin-top:-1px;margin-bottom:10px;}

.tab-bar{background:#F4F4F4;border:1px solid #CCC;border-top: 0px;margin-bottom: 0.9375rem;}
.tab-bar a{color: #000;}
.tab-bar a:hover{color:#b3b3b3;}
.tab-bar .menu-icon span::after{box-shadow: 0 0 0 1px #000, 0 7px 0 1px #000, 0 14px 0 1px #000;}
.tab-bar .menu-icon:hover span::after {box-shadow: 0 0 0 1px #b3b3b3, 0 7px 0 1px #b3b3b3, 0 14px 0 1px #b3b3b3; }

.left-off-canvas-menu{background: #333;color:#666;}
ul.off-canvas-list li{
	font-family: "UTM_Avo", Arial,Roboto,"Helvetica Neue",Helvetica,sans-serif;
}
ul.off-canvas-list li a::before{
	content: "";
	position: absolute;
	top:-0.1rem;
	left: 0.5rem;
	display: block;
	height: 30px;
	width: 18px;
	background: url('../img/icon_menu.png') no-repeat;
}
ul.off-canvas-list li a{position: relative;color: #333333;background:#1e74bb;padding: 0.3rem 0.9375rem;padding-left:2rem;border-bottom: 1px solid #484848;border-color: #484848;}
ul.off-canvas-list li:hover a{background: #004c25;}
ul.off-canvas-list li label{color: #FFF !important;padding: 0.5rem 0.9375rem;font-size: 0.9rem;background: #636900;border-bottom: 1px solid #484848;border-color: #484848;}
.pabout a::before{background-position: -24px 0px !important;}
.padvertise a::before{background-position: -136px 0px !important;}
.pcontact a::before{background-position: -48px 0px !important;}


.online-publications a::before{background-position: -107px 0px !important;}
.tin-tuc a::before{background-position: -107px 0px !important;}
.gia-dinh a::before{background-position: -107px 0px !important;}
.van-hoa a::before{background-position: -107px 0px !important;}
.giai-tri a::before{background-position: -107px 0px !important;}
.digital-life a::before{background-position: -107px 0px !important;}
.the-thao a::before{background-position: -107px 0px !important;}
.xe-hoi a::before{background-position: -107px 0px !important;}
.am-thuc a::before{background-position: -107px 0px !important;}

/*
.online-publications a::before{background-position: -107px 0px !important;}
.tin-tuc a::before{background-position: -136px 0px !important;}
.gia-dinh a::before{background-position: -163px 0px !important;}
.van-hoa a::before{background-position: -187px 0px !important;}
.giai-tri a::before{background-position: -212px 0px !important;}
.digital-life a::before{background-position: -238px 0px !important;}
.the-thao a::before{background-position: -290px 0px !important;}
.xe-hoi a::before{background-position: -315px 0px !important;}
.am-thuc a::before{background-position: -265px 0px !important;}
*/
.back a::before{background: none !important;position: inherit !important;width: auto !important;height: auto !important;}
#searchmobi{
	position: relative;
}
#searchmobi .fa-search{
	position: absolute;
	right: 15px;top:5px;
	color: #000;
	padding:5px;
	cursor: pointer;
}
/* End Menu */ 

/* footer */
#footer .content{margin-top:10px;font-size: 12px;color:#666;}
#footer .content h3{font-size:14px;font-weight:bold;color:#555;text-transform:uppercase;}
#footer .content .name{color:#000;text-transform: uppercase;font-size: 12px;}
#footermobi{font-size: 12px;text-align: left;padding:20px;background: #10161d;color: #AAA; font-family: Roboto, Arial,"Helvetica Neue",Helvetica,sans-serif; }
#footermobi p{
	margin-bottom:0px;
	font-size: 12px;
}
#footermobi .upper{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}

#scrollfoot{
	width: 40px;
	height: 40px;
	background: #CCC none repeat scroll 0% 0%;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	font-size: 32px;
	border-radius: 40px;
	border: 2px solid #999;
	cursor: pointer;
	position: fixed;
	right: 20px;
	bottom: 40px;
	z-index: 99999;
}
#scrollfoot:hover{
	background: #666;
	border-color: #333;
}

@media only screen and (max-width: 40em){
	#rightbar > *{
		margin-left: 0.9375rem;
		margin-right: 0.9375rem;
	}
}

/* Top Home */
@media only screen and (min-width: 40.01em){
	.highlight{padding-right: 0px;}
}
@media only screen and (min-width: 63em){
	.bigitem{padding-left: 0px;}
} 
.bigitem p.thumb{margin-bottom: 15px;text-align: center;}
.bigitem h2.title{
	/*font-family: "commercecb",Arial,Helvetica,sans-serif;*/
	font:600 23px/25px "Noticia Text",Times,serif;
	/*font-weight: 500;*/
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	line-height: 95%;
	margin-bottom: 10px;
}
.bigitem h2.title a{color: #005F96;}
.bigitem h2.title a:hover {color: #1e2a75 !important;}
.bigitem .desc{
	padding:0px;
	margin:0px;
	margin-bottom: 0.5em;
	line-height: 1.4em;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.homeul .topnew{max-height: 400px;overflow-y: scroll;}
.homeul .tophot{border: 1px solid #CCC;border-top:0px;}
.homeul ul, .homeul ul > li{margin:0px;padding:0px;list-style: none;}
.homeul ul > li::after{content: "";display: block;clear: both;}
@media only screen and (max-width: 40em){
	.highlight .topnew{
		margin-right: 0.9375rem;margin-left: 0.9375rem;
		overflow: hidden;
		max-height: 350px;
	}
}
.highlight .topnew > li{padding:10px 0px;border-top: 1px solid #CCC;}
.highlight .topnew > li:first-of-type{border-top: 0px;padding-top: 0px;}
.highlight .thumb,.bigitem .title,.homeul .title{display: block;font-family:Arial,Helvetica,sans-serif;font-weight: bold;font-size: 13px;color: #005F96; line-height: 1.4em;}
.highlight .topnew .title{max-height: 5.6em;margin-left:-0.2em;overflow: hidden;}
.highlight .topnew > li:hover .title,.highlight .tophot > li:hover .title{color: #1e2a75;}
.highlight .tophot{border-top: 1px solid #CCC;margin-bottom: 1em;}
.highlight .tophot > li{padding:5px;}
.highlight .tophot .title{margin-top: 0.4em;max-height: 55px;overflow: hidden;}
/* End Top Home */

/* Home Category */
.category{margin-bottom: 10px !important;}
.category .cat-title{border-bottom: 1px solid #E32C24;color: #E32C24;margin-bottom: 5px;line-height: 18px;padding: 8px 5px 3px 5px;background: #F0F0F0;}
.category .cat-title::after{content: "";display: block;clear: both;}
.category .cat-title > .title{font-weight: normal;margin:0px;padding: 0px;display: inline-block;float:left;}
.category .cat-title > .title {
	line-height: 18px;
	font-size: 20px;
	text-transform: uppercase;
	color: #FF0000;
	float: left;
	letter-spacing: -0.5px;
}
.category:nth-of-type(2n) .cat-title{ color: #BF28D9; border-color:#BF28D9; }
.category:nth-of-type(2n) .cat-title > .title a{ color: #005F96; }
.category .cat-title > .cat-list{
	display: inline-block;
	/* background: url("../img/arrow.png") no-repeat left center; */
	padding-left:12px;
	margin-left: 7px;
	float:right;
}
@media only screen and (max-width: 60em){
	.category .cat-title > .cat-list{display: none;}
}
@media only screen and (max-width: 63.9em){
	.category .cat-title{margin-left: 0.9375rem;}
}
@media only screen and (max-width: 40em){
	.category .cat-title{margin-left: 0.9375rem;margin-right: 0.9375rem;}
	.highlight .topnew{margin-left: 0.9375rem;}
}
.category .cat-title > .cat-list a{
	font-size: 11px;
	color: #4E5860;
	padding: 0px 4px 0px 2px;
	border-right: 1px solid #CCC;
}
.category .cat-title > .cat-list a:last-of-type{border-right: 0px;}
.category .cat-title > .cat-list a:hover{color:#E32C24;}
.category:nth-of-type(2n) .cat-title > .cat-list a:hover{color:#BF28D9;}
.category .cat-content::after{content: "";display: block;clear: both;}
.category .cat-content .title, .category .cat-content .thumb{
	display: block;
	color: #005F96;
	font-size: 14px;
	line-height: 18px;
}
.category .cat-content .title:hover{color: #1e2a75;}
.category .cat-content .title{
	margin:5px 0px 10px 0px;
}
.category .cat-content .desc{
	font-size: 13px;
	color: #4E5860;
	line-height: 16px;
	max-height: 80px;
	overflow: hidden;
}

.category.cat1 .cat-content .columns:first-of-type .title{
	padding:5px;
	margin: 0px;
	background: #689817;
	color: #FFF !important;
}
.category.cat1 .cat-content .columns:first-of-type .desc:first-of-type{
	padding:5px;
	background: #689817;
	color:#f2f2f2 !important;
}

.category .cat-content ul.list1 li{padding-bottom: 0px;}
/*.category .cat-content > .columns:nth-of-type(2n+1) .title{font-family: commercecb,Arial,Helvetica,sans-serif;font-size: 21px;line-height: 1.3em;}*/
.category .cat-content > .columns:nth-of-type(2n+1) .title{font:600 20px/23px "Noticia Text",Times,serif;color: #005F96}
.category .cat-content > .columns:nth-of-type(2n+1) .title:hover, .category .cat-content .title:hover{color: #1e2a75;text-decoration: underline;}
.category .cat-content ul.list1 li:nth-of-type(2n){
	padding-left: 7px;
}
.category .cat-content ul.list1 li:nth-of-type(2n+1){
	padding-right: 7px;
}
.category .cat-content > .columns:nth-of-type(2n) .title{font-size: 13px;}
@media only screen and (min-width: 64em){
	.category .cat-content > .large-6:first-of-type{padding-right: 0px;}
	.category .cat-content{padding:0px;}
}
@media only screen and (min-width: 40.01em) and (max-width: 63.99em){
	.category .cat-content{padding-right: 0px;}
}
@media only screen and (max-width: 40em){
	.category .cat-content .title{
		margin-bottom: 0px;
	}
	.category .cat-content li:nth-of-type(2n){padding: 0px 0.625rem;}
	.category .cat-content li{margin-left:0.625rem;background: url("../img/dotted-hover.png") no-repeat left 12px;}
}

/* cat2 style */
.category.cat2 ul{padding: 0px;margin: 0px -0.625rem;list-style: none;}
.category.cat2 ul > li{padding: 0px 0.625rem !important;}
.category.cat2 .cat-content > .columns:nth-of-type(2n+1) .title{}
@media only screen and (min-width: 40.01em){
	.category.cat2 ul > li{
		margin-left: 0.625rem;
		background: url("../img/dotted-hover.png") no-repeat left 12px;
	}
}
@media only screen and (max-width: 63.99em){
	.category.cat2 .cat-content > .columns:nth-of-type(2) .columns:nth-of-type(1) .title{margin-bottom: 5px;padding-left: 0.625rem;background: url("../img/dotted-hover.png") no-repeat left 12px;}
	.category.cat2 ul > li .title{font-weight: bold;}
	.category.cat2 .cat-content > .columns:nth-of-type(2) .columns:nth-of-type(1) ul.list1 .title{
		background: none;
		padding-left: 0px;
	}
	.category.cat2:not(.cat4) ul > li:nth-of-type(4),.category.cat2:not(.cat4) ul > li:nth-of-type(5){
		display: none;
	}
}
@media only screen and (min-width: 64em){
	.category.cat2 .cat-content > .columns:nth-of-type(2) .columns{padding-left: 0px;}
	.category.cat2 ul > li{border-bottom:1px dashed #CCC;margin-right: 0.625rem;}
	.category.cat2 ul > li:last-of-type{border-bottom: 0px;}
	.category.cat2 ul > li .title{margin-bottom: 5px;max-height: 54px;overflow: hidden;}
}
/* cat3 style */
.category.cat3 .cat-content ul{margin: 0px;}
.category.cat3 .cat-content li{padding-bottom: 0px;}
@media only screen and (max-width: 63.99em){
	.category.cat3 ul > li{
		margin-left: 0.625rem;
		background: url("../img/dotted-hover.png") no-repeat left 12px;
	}
	.category.cat3 ul > li:nth-of-type(1){
		margin: 0px;
		background: none;
		padding-left: 0.9375rem;
		padding-right: 0.9375rem;
	}
	.category.cat3 ul > li:nth-of-type(1) .title{font-family: commercecb,Arial,Helvetica,sans-serif;font-size: 21px;line-height: 1.3em;}
	.category.cat3 ul > li:nth-of-type(1) .title strong{font-weight: normal;}
}
/* cat 4 */
@media only screen and (max-width: 63.99em){
	.category.cat4 .cat-content ul.list1 > li:nth-of-type(n+6){
		display: none;
	}
}
/* End Home Category */

/* Widget All */
.widget{margin-top:10px;}
.widget.center{text-align: center;}
.widget > .title2{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 5px 5px 5px 10px;
	border-bottom: 1px solid #0E71B4;
	color:#FFF;
	background: #0095D1;
}
.widget > .title2 a{color: #FFF;}

.event{
	
}
.event > .title{background:#ed1b2f;color:#FFF;text-transform:uppercase;padding-left:10px;margin-bottom:5px;line-height:24pt;}
.event > .title > .year{font-size:25pt;line-height:24pt;display:block;float:left;font-weight:bold;}
.event > .title > .yeartext{background:#ffdd10;color:#444;padding:2px 4px;}
.event .columns:first-of-type{padding-right: 10px;}
.event .columns:first-of-type a{
	font-size: 13px;
	font-weight: bold;
	color: #005F96;
	margin-top:5px;
	display: block;
	line-height: 18px;
}
.event .columns:first-of-type:hover a{color: #1e2a75;}
.event .columns:last-of-type a{
	padding: 0px 0px 0px 10px;
	margin-bottom: 10px;
	display: block;
	font-size: 13px;
	line-height: 17px;
	max-height: 51px;
	overflow: hidden;
	color: #005F96;
	background: url("../img/dotted.png") no-repeat scroll 2px 7px transparent;
}
.event .columns:last-of-type a:hover{
	background-image: url("../img/dotted-hover.png");
	color:#1e2a75;
	text-decoration: underline;
}

.tienich{
	font-family: Roboto,Arial,sans-serif;
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	margin-bottom: 10px;
}
.tienich h4.title{
	font-family: Helvetica, Roboto,Arial,sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	margin: 8px 0px 0px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 16px;
	border-left: 3px solid #D52025;
	margin-bottom: 2px;
}
.tienich h4.title a {
	color: #D52025;
}
.tienich .items .item {
    display: inline-block;
	float: left;
	overflow: hidden;
	text-align: center;
	width: 24%;
	height: 62px;
	margin-bottom: 0px;
	margin-top: 3px;
}
.tienich .items .item > p {
	text-align: center;
	margin: 2px 0px;
	color: #545454;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: 500;
	padding: 0px 6px;
}
.tienich .items .item p a{
	display: block;
	color: #2C2C2C;
}
.tienich .items .item:hover p a{
	color: #dc1818;
}
.tienich .items .item p i {font-size: 20px !important;}
.tienich .w_buttons {
	padding: 0px;
	box-sizing: border-box;
    margin: 6px 0px 10px;
    
}
.tienich .w_buttons .btn{
	display: inline-block;
	float: left;
	text-transform: uppercase;
	font-size: 12px;
	height: 30px;
	border: 1px solid #DCDCDC;
	margin-left: 8px;
	padding: 6px 9px;
}
.tienich .w_buttons .btn:first-child{
	margin-left: 10px;
}
.w_buttons > .btn > span {
    position: relative;
    line-height: 30px;
    color: #646464;
    font-size: 9px;
}
.w_buttons > .btn > i {
	position: relative;
	top: -1px;
	color: #626262;
	padding-right: 9px;
	font-size: 20px !important;
}
.w_buttons > .btn.active, .w_buttons > .btn:hover{
	color: #D52025 !important;
	border-color: #D52025 !important;
}
.w_buttons > .btn.active *, .w_buttons > .btn:hover *{
	color: #D52025 !important;
}

@media only screen and (min-width: 64em){
	.listtienich{margin-right: -0.9375rem !important;}
}
.listtienich .item{
	padding:0px 3px !important;
	margin-bottom: 6px;
}
.listtienich .item > a{
	font-size: 13px;
	overflow: hidden;
	text-align: center;
	height: 100px;
	border: 1px solid #DDD;
	margin: 3px;
	border-radius: 4px;
	cursor: pointer;
	display: block;
}
.listtienich .item > a i{
	font-size: 60px !important;
	color: #626262 !important;
	margin-top: 7px;
}
.listtienich .item > a span{
	display: block;
	color: #2C2C2C;
	font-weight: 500;
	padding: 0px 8px;
	text-transform: uppercase;
	margin: 2px 0px;
	text-align: center;
}
.listtienich .item:hover *,.listtienich .item.active *{
	color: #D52025 !important;
}
.listtienich .item:hover span,.listtienich .item.active span{
	font-weight: bold;
}

#tienichcontent{
	border-radius: 4px;
	border: 1px solid #DDD;
	margin-top: 10px;
	padding:10px;
}


/* slider */
.slider{
	position: relative;
}
.slider > .slinfo{
	position: absolute;
	bottom: 5px;
	right: 5px;	
	font-size: 12px;
	color: #FFFFFF;
}
.slider > .moving{
	position: absolute;
	top: 130px;
	left:5px;
	background: #000000;
	color:#FFFFFF;
	width: 30px;
	height: 30px;
	-moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
	border-radius: 100%;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	opacity: 0.7;
}
.slider.slider2 > .moving{
	top:inherit;
	bottom: 50%;
}
.slider > .moving:hover{
	opacity: 1;
}
.slider > .slnext{
	left: inherit;
	right: 5px;
}
.slider .item{
	display: none;
}
.slider .item > .title{
	display: block;
	padding:5px 35px 3px 10px;
	background: #B2DADF;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #008394;
}

.slider.slider2 > .moving{
	-moz-border-radius: 0%;
    -webkit-border-radius: 0%;
    -khtml-border-radius: 0%;
	border-radius: 0%;
	background: #FFFFFF;
	color:#000000;
	width: 25px;
	height: 50px;
	margin-bottom: -25px;
	line-height: 50px;
	font-size: 50px;
	left:0px;
}
.slider.slider2 > .slnext{
	left: inherit;
	right: 0px;
}
.slider.slider2 .item > .thumb{margin:0px 30px;display: block;}
.slider.slider2 .item > .title{
	background: none;
	color: #000;
	margin: 5px 0px 0px 10px;
}
.slider.slider2 > .slinfo{display: none;}
.listtwoo > .row > .columns:nth-of-type(1){
	padding-right: 3px;
}
.listtwoo > .row > .columns:nth-of-type(2){
	padding-left: 3px;
}
.listtwoo .title{
	font-size: 13px;
	font-weight: bold;
	color: #333;
	line-height: 18px;
	max-height: 54px;
	overflow: hidden;
	display: inline-block;
	margin:5px 0px 5px 0px;
}
#release_land .thumb {
	
	float: left;
	display: block;
	width: 100px;
	/*height: 90px; a Minh moi set lai*/
}
#release_land img {
	display: block;
		
}
#release_land .content {
	display: block;
	padding-right: 1px;
}
.content .title {
	margin-right: 1px;
}

.listone{border: 1px solid #CCC;margin-bottom: 10px;}
.listone > .title{
	border-bottom: 1px solid #CCC;padding:5px 0px 5px 10px;color: #AAA;font-size: 12px;
}
.listone > .title a{color: #E32C24;font-size: 17px;padding-right: 10px;display: inline-block;}
.listone ul, .listone ul > li{padding: 0px;margin: 0px;list-style: none;}
.listone ul{padding:0px 8px;}
.listone ul > li{line-height: 16px;border-top: 1px dotted #CCC;padding-top:8px;padding-bottom:5px;}


.listone ul > li .title{
	font-size: 13px;
	color: #005F96;
	display: inline-block;
	max-height: 32px;
	overflow: hidden;
}

.listone ul > li:first-of-type,.listone.listland ul > li{
	background: none;
	padding-left: 0px;
	margin-bottom: 5px;
	border-top: 0px;
}

.listone ul > li:first-of-type:after,.listone.listland ul > li:after {content: "";display: block;clear: both;} 
.listone ul > li:first-of-type .thumb,.listone.listland ul > li .thumb{display: block;padding-right: 10px;float:left;}
.listone.listland ul > li .thumb{
	height: 55px;
	overflow: hidden;
	width: 100px; /* anh moi set */
}
.listone ul > li:first-of-type .title,.listone.listland ul > li .title{font-weight: bold;color: #005F96;font-size: 12px;line-height: 18px;display: inline;}
.listone ul > li:first-of-type .desc,.listone.listland ul > li .desc{
	display: block;
	color: #777777;
	font-size: 12px;
	margin-top: 2px;
}
/* End Widget All */

/* danh muc & bai viet */
@media only screen and (min-width: 64em){
	.leftcol1{
		padding-right:0.9375rem !important;
	}
}
@media only screen and (min-width: 40.01em){
	#leftbar{padding-right: 0px;}
}
@media only screen and (max-width: 40em){
	.leftcol1{

	}
	.leftcol1 > *{margin:0rem 0.9375rem;}
}

.leftcol1 > .cattop > .listcat,.leftcol1 > .cattop > .listcat li{margin: 0px;padding: 0px;list-style: none;}
.leftcol1 > .cattop > .listcat{padding-bottom: 13px;margin-top:5px;}
.leftcol1 > .cattop > .listcat::after{content: "";display: block;clear: both;}
.leftcol1 > .cattop > .listcat li{
	float: left;
	margin-right: 6px;
	height: 28px;
	overflow: hidden;
}
.leftcol1 > .cattop > .listcat li a{color: #005F96;}
.leftcol1 > .cattop > .listcat li a:hover,.leftcol1 > .cattop > .listcat li a.active{color:#0645AD;}
.leftcol1 > .cattop > .listcat li h2{
	text-transform: uppercase;
	font-family: UTM_Avo, Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 5px 0px 0px;
}
.leftcol1 > .cattop > .listcat li h3{
	text-transform: uppercase;
	font-family: UTM_Avo, Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin-top: 8px;
	padding: 0px 5px 0px 0px;
}
.leftcol1 > .cattop > .largeitem .title,.leftcol1 > .cattop > .largeitem .thumb{display: block;}
.leftcol1 > .cattop > .largeitem .title{
/* 	font:600 24px/32px "Noticia Text",Times,Arial,Helvetica,sans-serif; */
	/*font-size: 26px;*/
	line-height: 90%;
	/*
	max-height: 64px;
	overflow: hidden;
	*/
	margin-bottom: 5px;
	margin-top: 10px;
	color: #666;
}
.leftcol1 > .cattop > .largeitem:hover .title{color: #1e2a75;}
.leftcol1 > .cattop > .largeitem .desc{font-size: 15px;line-height:18px;color:#666;margin-bottom: 15px;}
.leftcol1:not(#detail) > .cattop > .largeitem{background: #EEE;}
.leftcol1:not(#detail)> .cattop > .largeitem .title{padding-left: 5px;padding-right: 5px;}
.leftcol1:not(#detail) > .cattop > .largeitem .desc{padding-left: 5px;padding-right: 5px;}
#detail.leftcol1 > .cattop > .listcat{padding-bottom: 0px;}
.leftcol1 > .cattop > .subitem .title{display: block;font-size: 13px;line-height: 17px;color: #005F96;max-height: 51px;overflow: hidden;margin-top: 5px;}
.leftcol1 > .cattop > .subitem li:hover .title{color: #0645AD;}
.leftcol1 > .catcontent{}
.leftcol1 > .catcontent > .title, .tabtitle{
	font-family: UTM_Avo,Arial,Helvetica,sans-serif;
	font-size: 20px;
	border-bottom: 1px solid #000;
	margin-bottom: 7px;
}
.leftcol1 > .catcontent .listnews, .leftcol1 > .catcontent .listnews > li{
	margin: 0px;
	padding:0px;
	list-style: none;
}
.leftcol1 > .catcontent .listnews > li{
	border-bottom: 1px dotted #CCC;
	padding:5px 0px 5px 0px;
}
.leftcol1 > .catcontent .listnews > li:first-of-type{padding-top: 0px;}
.leftcol1 > .catcontent .listnews > li:last-of-type{border-bottom: 0px;margin-bottom: 10px;}
.leftcol1 > .catcontent .listnews > li::after{content: "";display: block;clear: both;}
.leftcol1 > .catcontent .listnews > li > .thumb{display: block;width: 30%;padding-top:5px;float:left;}
.leftcol1 > .catcontent .listnews > li > .content{display: block;width: 70%;float: right;overflow: hidden;}
.leftcol1 > .catcontent .listnews > li > .content > *{margin: 0px;padding: 0px;margin-left: 10px;display: block;}
.leftcol1 > .catcontent .listnews > li > .content > .time{font-size: 12px;color: #999;}
.leftcol1 > .catcontent .listnews > li > .content > .title{font-size: 14px;font-weight: bold;line-height: 18px;max-height:36px;overflow:hidden;color: #005F96;}
.leftcol1 > .catcontent .listnews > li:hover > .content > .title{
	color: #1e2a75;
}
.leftcol1 > .catcontent .listnews > li > .content > .desc{font-size: 13px;line-height:17px;max-height:51px;overflow:hidden;color: #555;}

.leftcol1 > .catcontent .nextpage{
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
	height: 33px;
	line-height: 30px;
	background: url("../img/btn-nextpage.jpg") repeat-x center top;
	color: #666;
}
.leftcol1 > .catcontent .nextpage .fa{font-size: 16px;}
@media only screen and (max-width: 40em){
	.cathot{margin:0px;}
}
.cathot .title{
	color: #005F96;
	font-size: 13px;
	line-height: 18px;
	max-height: 54px;
	overflow: hidden;
	display: block;
	margin-top: 3px;
}
.cathot .title:hover{
	color: #1E2A75;
}

/* Detaild */
#detail{}
#detail .related{margin-bottom: 10px;}
#detail .related ul{margin: 0px;padding: 0px;}
#detail .related ul > li{background: url("../img/dotted.png") no-repeat 2px 7px;list-style: none;margin: 0px;padding: 0px;padding-left: 13px;margin-left: 8px;}
#detail .related ul > li:hover{background-image: url("../img/dotted-hover.png");}
#detail .related ul > li:first-of-type{list-style: none;font-weight: bold;background: none;padding-left: 5px;margin: 0px;}
#detail .related ul > li a{color: #005F96;font-size: 14px;line-height: 18px;}
#detail .timer{color:#999;font-size: 12px;float: left;}
#detail .addthis_native_toolbox{float:right;}
#detail .desc{font-weight: bold;}
#detail .newscontent{overflow: hidden;}
#detail .newscontent table{max-width: 489px !important;}
#detail .newscontent a{
	color: #437df8;
	cursor: pointer;
	font-weight: bold;
}
#detail .newscontent a:hover{color: #00F;}
#detail .newscontent a:not([href]){ color: #000;cursor: default;font-weight: inherit;text-decoration: none !important;}
@media only screen and (min-width: 40.01em) and (max-width: 63.99em){
	.leftcol1 > *{margin-left: 0.9375rem;}
	#rightbar > *{margin-right: 0.9375rem;}
}
#detail .newscontent img{cursor: pointer;}
@media only screen and (min-width: 63em){
	#detail .newscontent table,#detail .newscontent img{max-width: 490px !important;}
} 
/* imgslideshow */
#imgslideshow{
	position: fixed;
	top:0px;
	left:0px;
	margin: 0px !important;
	padding: 0px !important;
	z-index: 9999;
	width: 100%;
	height: 100%;
	display: none;
}
#imgslideshow::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 1;
}
#imgslideshow > .slidecontent{
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	margin-left:0%;
	height: 100%;
	
}
@media only screen and (min-width: 70em){
	#imgslideshow > .slidecontent{
		width: 80%;
		margin-left:10%;
		height: 100%;
		
	}
}
#imgslideshow > .slidecontent > .listslide{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#imgslideshow > .slidecontent > .listslide > .slidetitle{
	color:#FFF;font-size: 14px;line-height: 18px;
	position: absolute;
	left: 5px;
	top: 5px;
	padding:5px;
	width: 90%;
	max-height: 54px;
	overflow: hidden;
}
#imgslideshow > .slidecontent > .listslide > .btnclose{
	position: absolute;
	top:5px;
	right: 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	-moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
	border-radius: 100%;
	text-align: center;
	font-size: 30px;
	background: #FF0000;
	color: #FFF;
	cursor: pointer;
	z-index: 99999;
}
#imgslideshow > .slidecontent > .listslide > .moving{
	width: 50px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 70px;
	background: #000;
	color: #FFF;
	position: absolute;
	top:50%;
	left:0px;
	margin-top:-80px;
	cursor: pointer;
	opacity: 0.5;
	z-index: 99999;
}
#imgslideshow > .slidecontent > .listslide > .moving:hover{opacity: 1;}
#imgslideshow > .slidecontent > .listslide > .next{
	left: inherit;
	right: 0px;
}
#imgslideshow .listimg{
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 999;
	background: #000;
	width: 100%;
	height: 60px;
	overflow: hidden;
	opacity: 0.3;
}
#imgslideshow .listimg:hover{opacity: 1;}
#imgslideshow .listimg ul, #imgslideshow .listimg li{margin: 0px;padding: 0px;list-style: none;}
#imgslideshow .listimg ul::after{content: "";display: block;clear: both;}
#imgslideshow .listimg li{width: 60px;padding:5px 5px;overflow: hidden;float: left;cursor: pointer;}
#imgslideshow .listimg li.active{background: #FFF;}
#imgslideshow .listimg img{height: 50px;width: auto;margin: 0 auto;display: block;}
#imgslideshow .showimg{
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto;
	display: block;
}

.tags {
    font-family: UTM_Avo,Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.tags > a {
    display: inline-block;
    color: #FFF;
    margin-right: 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
    background: #227CE2 none repeat scroll 0% 0%;
    padding: 3px 6px;
    border-radius: 3px;
    margin-bottom: 0px;
}

.leftcol2 > .block > .title{
	color: #E32C24;
	font-size: 18px;
	padding: 5px 0px 0px 1px;
	border-bottom: 1px solid #E32C24;
	margin-bottom: 10px;
}
.leftcol2 > .block ul.list1,.leftcol2 > .block ul.list1 li{list-style: none;margin: 0px;padding: 0px;}
.leftcol2 > .block ul.list1{margin-bottom: 5px;}
.leftcol2 > .block ul.list1 li{border-top: 1px dotted #CCC;padding:5px 0px;line-height: 16px;font-size: 13px;color: #666;}
.leftcol2 > .block ul.list1 li a{color: #005F96;}
.leftcol2 > .block ul.list1 li:first-of-type{border-top:0px;margin: 0px;padding:0px;padding-bottom: 5px;}
.leftcol2 > .block ul.list1 li:first-of-type .title{font-weight: bold;font-size: 14px;line-height: 18px;color: #005F96;display: block;max-height: 54px;overflow: hidden;margin-top: 3px;}
.leftcol2 > .block ul.list1 li:hover .title{color:#1e2a75;}

/* fullsearch */

#fullsearch .tabs{
	border-bottom: 1px solid #CCC;
}
#fullsearch .tabs .tab-title.active{
	bottom: -1px;
}
#fullsearch .tabs .tab-title > a{
	padding: 5px 10px;
	border:1px solid #CCC;
	border-top: 2px solid #CCC;
	border-bottom: 0px;
	margin-right: 3px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
#fullsearch .tabs .tab-title.active a{
	border-top-color: #FF0000;
	color: #FF0000;
}
.readnews-reg {
	border: 3px solid #D3D6DB;
	padding: 20px;
	border-radius: 20px;
	background-image: url('http://viet-times.com.au/images/vt/freemember.gif');
    background-repeat: no-repeat;
    background-position: bottom right;
}
.readnews-reg-login {
	border: 3px solid #D3D6DB;
	padding: 20px;
	border-radius: 20px;
}
.readnews-reg-small {
	font-size: 90%;
}
.earad {
	display: block;
	background-color: none;
	height: 600px;
	width: 16px;
	margin-left: -170px;
	float:left;
	text-align: right;
/* 	border: 1px solid #ccc; */
}
#rightbar { width: 32%;}


.tim {
	width: 270px;height:29px;	
}

.myvne_user_status {	
z-index: 999;
overflow: hidden;		
position: fixed;
clip: rect(5px, 110px, 120px, 0px);
top: 26px;
}
			
.myvne_user_status li {
    float: left;
    padding: 0px 0px;
    width: 110px;
        
        }	
    #userid {
	    width: 100px;
    }	
   #userid ul li
    {
	    color: #00C;
    background-color:#36C;
    	    }
 

.megamenu li {
	list-style: none;
	float: left;
	width: 50%;
}

.icon_menu_phone {	          
    background-color: transparent;
    background-image: url("../img/icon_menu.png");  
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;

float: left;
width: 24px;
height: 24px;

}

.megamenu a {
	padding-left: 10px;
	color: white
}

.megamenu a:hover {
	color: 	#005F96;
	}

.sendsms {
	width: 50%;
	margin-left: 20px;
}


@media only screen and (max-width: 40.063em){  
	#rightbar {
		width: 100%;
	}
	.classy span {
		font-size: 13px;
		font-weight: bold;
	}	
}

@media only screen and (min-width: 40.063em){
	#widgetmobile {
		display: none;
	}
}


